/* Add here all your CSS customizations */
.help-block {
    color: #FF0000;
    font-size: 1.0em;
    line-height: 1.0em;	
}
ul.parsley-errors-list{
	color: #FF0000;
	font-size: 1.0em;
    line-height: 1.0em;
}
thead input {
	border-radius: 2px;	
    width: 100%;
	border: 1px solid #808080;
	background: none;
    height: 25px;	
}

thead select {
	border-radius: 2px;	
    width: 100%;
	border: 1px solid #808080;
	background: none;
    height: 25px;	
}


